Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libroslz4-0d on Debian Unstable (Sid)


Install libroslz4-0d

Installing libroslz4-0d package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libroslz4-0d

libroslz4-0d package information

distro Debian Unstable (Sid)
section Main
name libroslz4-0d
version 1.11.16-5
description library implementing lz4 for Robot OS
subsection libs
website ros.org / wiki / ros_comm
maintainer Debian Science Maintainers

Uninstall libroslz4-0d

To remove just libroslz4-0d package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libroslz4-0d

Uninstall libroslz4-0d and it’s dependent packages

To remove the libroslz4-0d package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libroslz4-0d

Purging libroslz4-0d

If you also want to delete configuration and/or data files of libroslz4-0d from Debian Sid then this will work:

sudo apt-get purge libroslz4-0d

To delete configuration and/or data files of libroslz4-0d and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libroslz4-0d

Comments

comments